cloudformation/continuous-integration-pull-request-checks.yml [49:67]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
                "sourceVersion": <sourceCommit>,
                "environmentVariablesOverride": [
                  {
                    "name": "CODECOMMIT_PULL_REQUEST_ID",
                    "value": <pullRequestId>,
                    "type": "PLAINTEXT"
                  },
                  {
                    "name": "CODECOMMIT_PULL_REQUEST_SRC_COMMIT",
                    "value": <sourceCommit>,
                    "type": "PLAINTEXT"
                  },
                  {
                    "name": "CODECOMMIT_PULL_REQUEST_DST_COMMIT",
                    "value": <destinationCommit>,
                    "type": "PLAINTEXT"
                  }
                ]
              }
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



cloudformation/continuous-integration-pull-request-checks.yml [79:97]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
                "sourceVersion": <sourceCommit>,
                "environmentVariablesOverride": [
                  {
                    "name": "CODECOMMIT_PULL_REQUEST_ID",
                    "value": <pullRequestId>,
                    "type": "PLAINTEXT"
                  },
                  {
                    "name": "CODECOMMIT_PULL_REQUEST_SRC_COMMIT",
                    "value": <sourceCommit>,
                    "type": "PLAINTEXT"
                  },
                  {
                    "name": "CODECOMMIT_PULL_REQUEST_DST_COMMIT",
                    "value": <destinationCommit>,
                    "type": "PLAINTEXT"
                  }
                ]
              }
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



